Subject: Save between mbox and tenex?

From: Andrej Borsenkow <[email-masked]>
Date: Thu, 25 Jul 1996 09:32:11 +0400 (MOW)

Hi!

I tried to switch on to tenex format, and found *VERY* annoying feature:

  !! I cannot save message in tenex folder when being in mbox !!

It means, that if I get a mail in system mbox (which I wont change to
tenex for obvious reasons), I cannot save it in tenex folder. 

It it intentional design? Could it be somehow changed?

greetings

-------------------------------------------------------------------------
Andrej Borsenkow 		Fax:   +7 (095) 252 01 05
SNI ITS Moscow			Tel:   +7 (095) 252 13 88

NERV:  borsenkow.msk		E-Mail: [email-masked]
-------------------------------------------------------------------------